Add\ @Override\ when\ the\ source\ compatibility\ is\ 5.0\ or\ above=\u30bd\u30fc\u30b9\u306e\u4e92\u63db\u6027\u304c 5.0 \u4ee5\u4e0a\u306e\u5834\u5408\u306f @Override \u3092\u8ffd\u52a0
Append\ super=super \u8ffd\u52a0
Cache\ hashCode\ when\ all\ selected\ fields\ are\ final=\u9078\u629e\u3057\u305f\u30d5\u30a3\u30fc\u30eb\u30c9\u304c\u3059\u3079\u3066 final \u306e\u5834\u5408\u306f hashCode \u3092\u30ad\u30e3\u30c3\u30b7\u30e5
Cache\ toString\ when\ all\ selected\ fields\ are\ final=\u9078\u629e\u3057\u305f\u30d5\u30a3\u30fc\u30eb\u30c9\u304c\u3059\u3079\u3066 final \u306e\u5834\u5408\u306f toString \u3092\u30ad\u30e3\u30c3\u30b7\u30e5
Commons4E\ is\ an\ Eclipse\ plug-in\ for\ making\ using\ the\ Java\ components\ from\ Jakarta\ Commons\ more\ convenient.=Commons4E \u306f\u3001Jakarta Commons \u306e Java \u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u3092\u3088\u308a\u4fbf\u5229\u306b\u4f7f\u7528\u3059\u308b\u305f\u3081\u306e Eclipse \u30d7\u30e9\u30b0\u30a4\u30f3\u3067\u3059\u3002
Commons4E\ Update\ Site=Commons4E \u66f4\u65b0\u30b5\u30a4\u30c8
Compare\ object\ references=\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u53c2\u7167\u306e\u6bd4\u8f03
Display\ fields\ of\ superclasses=\u30b9\u30fc\u30d1\u30fc\u30af\u30e9\u30b9\u306e\u30d5\u30a3\u30fc\u30eb\u30c9\u3092\u8868\u793a
Generate\ CompareTo\ Method...=CompareTo \u30e1\u30bd\u30c3\u30c9\u751f\u6210...
Generate\ CompareTo\ Method=CompareTo \u30e1\u30bd\u30c3\u30c9\u751f\u6210
Generate\ Equals\ and\ HashCode...=Equals \u304a\u3088\u3073 HashCode \u306e\u751f\u6210...
Generate\ Equals\ and\ HashCode=Equals \u304a\u3088\u3073 HashCode \u306e\u751f\u6210
Generate\ Equals\ Method...=Equals \u30e1\u30bd\u30c3\u30c9\u751f\u6210...
Generate\ Equals\ Method=Equals \u30e1\u30bd\u30c3\u30c9\u751f\u6210
Generate\ HashCode\ Method...=HashCode \u30e1\u30bd\u30c3\u30c9\u751f\u6210...
Generate\ HashCode\ Method=HashCode \u30e1\u30bd\u30c3\u30c9\u751f\u6210
Generate\ ToString\ Method...=ToString \u30e1\u30bd\u30c3\u30c9\u751f\u6210...
Generate\ ToString\ Method=ToString \u30e1\u30bd\u30c3\u30c9\u751f\u6210
Generify\ compareTo\ when\ the\ source\ compatibility\ is\ 5.0\ or\ above=\u30bd\u30fc\u30b9\u306e\u4e92\u63db\u6027\u304c 5.0 \u4ee5\u4e0a\u306e\u5834\u5408\u306f compareTo \u306b\u7dcf\u79f0\u578b\u3092\u4f7f\u7528
HashCode\ -\ Initial\ and\ multiplier\ numbers=HashCode - \u521d\u671f\u5024\u304a\u3088\u3073\u4e57\u6570
HashCode\ caching\ field=HashCode \u3092\u30ad\u30e3\u30c3\u30b7\u30e5\u3059\u308b\u30d5\u30a3\u30fc\u30eb\u30c9
Initial\ and\ multiplier\ numbers=\u521d\u671f\u5024\u304a\u3088\u3073\u4e57\u6570
Initial\:=\u521d\u671f\u5024\:
Random\ generate=\u30e9\u30f3\u30c0\u30e0\u751f\u6210
Select\ fields\ to\ use\ in\ the\ generated\ method\:=\u751f\u6210\u3057\u305f\u30e1\u30bd\u30c3\u30c9\u3067\u4f7f\u7528\u3059\u308b\u30d5\u30a3\u30fc\u30eb\u30c9\u3092\u9078\u629e\:
ToString\ caching\ field=ToString \u3092\u30ad\u30e3\u30c3\u30b7\u30e5\u3059\u308b\u30d5\u30a3\u30fc\u30eb\u30c9
ToString\ style\:=ToString \u30b9\u30bf\u30a4\u30eb\:
